[Addon]
Name=fcitx-spell
GeneralName=Spell
GeneralName[zh_CN]=拼写
Comment=Fcitx Spelling Hint/Completion Support
Comment[zh_CN]=Fcitx 的拼写提示/补全支持
Category=Module
Enabled=True
Library=fcitx-spell.so
Type=SharedLibrary
Priority=40
